
Showroom Mobile Banking - Bug #14502

MB - RND Navigation animation/transition from bottom to up

26 October 2022 11:42 AM - chok yee fan

Status: Pending SIT Start date: 26 October 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Bottom arrow when click on it, need animation from bottom to up.

Only cater when click on the arrow instead of apply for all navigation.

History

#1 - 27 October 2022 05:19 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r219633 | ahmadsalehudin | 2022-10-27 17:17:02 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/currency-test/currency-tes

t.ts

Megat - Bug #14502: MB - RND Navigation animation/transition from bottom to up

----------------------------------------------------------------------------

#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
